#title{
   background-color: black; 
   color: #fff;
   background-position: 60%;
}

.container-fluid{
    padding: 0 10% 2%;
}

h1{
    font-family: "montserrat-Black";
    font-size: 5rem;
    line-height: 1.5;
    text-align: left;
}

.row h1 span{
    color: red;
}
.navbar-brand span{
    color: red;
}

h3{
    font-family: 'Times New Roman', Times;
    font-weight: bold;
}
.footer{
  text-align: center;
  padding: auto;
}
.row{
    padding: 0% 10% 0%;
}
/* Navigation Bar */

.navbar{
    padding-bottom: 4.5rem;
}

.navbar-brand{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.5rem;
    font-weight: bold;
}
.nav-item{
  padding: 0 20px;
}
.nav-link{
    font-size: 1.7rem;
    font-family: 'Times New Roman', Times, serif;
}

/* Download Buttons */

.download-button{
    margin: 5% 3% 5% 0;
}

/*Feature Section*/

#features{
    padding: 6% 3% 3% 8%;
}
.feature-box{
    text-align: center;
}

/*Pricing Section*/

.row{
    text-align: center;
}
#pricing{
    padding: 10% 10%;
    text-align: center;
}

.pricing-column{
    padding: 3% 2%;
}

/*Testimonial Section*/

#testimonials{
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    background-color: black;
    color: #fff;
    font-size: large;
    font-weight: 400;
    font-style: inherit;
    margin:  5% 0% 5% 0%;
}

.carousel-item{
    padding: 7% 15%;
}
.iphone{
    padding-left: 20%;
}

h2{
    font-size: 4rem;
    font-weight: 400;
}

/*Press*/

#press{
    background-color: black;
    text-align: center;
    padding-bottom: 3%;

}
/*Footer Section*/

#footer{
    text-align: center;
    margin: 20px;
    padding: 6% 0% 1%;
    font-weight: 300;
    font-family: 'Times New Roman', Times, serif;
    color: #ff004f;
}
.copy:hover{
    color: #fff;
}
.projectlink{
    text-decoration: none;
}
.projectlink:hover{
    color: white;
}
/*Call to Action Section*/

#cta{
    text-align: center;
    margin-bottom: 5%;
    margin: 20px;
}

.dog-img{
    border-radius: 100%;
    width: 10%;
    margin: 20px;
}

.testimonial-image{
    border-radius: 100%;
    width: 15%;
    margin: 20px;
}

.press-logo{
    width: 15%;
    margin: 50px 20px 50px;
}

.rajn{
    padding: 0%;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.call{
    background-color: black;
    padding: 2% 10% 0% 10%;
}
.h-for{
    padding-bottom: 3%;
    margin-top: 0%;
    font-size: 4rem;
    color: white;
    text-align: center;


}
@media (max-width: 1028px) {
    .iphone {
        position: static;
        transform: rotate(0);
    }
}
.a{
    font-size: 2rem;
}
.b{
    font-size: 2rem;
}
.c{
    font-size: 2rem;
}

/* contact */
.contact-left{
    flex-basis: 35%;
}
.contact-right{
    flex-basis: 60%;
}
.contact-left p{
    margin-top: 30px;
    text-align: left;
}
.contact-left p i{
    color: #ff004f;
    margin-right: 15px;
    font-size: 25px;
}
.social-icons{
    margin-top: 20px;
    text-align: left;
}
.social-icons a{
    text-decoration: none;
    font-size: 30px;
    margin-right: 15px;
    color: #ababab;
    display: inline-block;
    transition: transform 0.5s;
}
.social-icons a:hover{
    color: #ff004f;
    transform: translateY(-5px);
}
.btn.btn2{
    display: inline-block;
    background: rgb(9, 176, 118);
}
.contact-right form{
    width: 100%;
}
form input, form textarea{
    width: 100%;
    border: 0;
    outline: none;
    background: white;
    padding: 15px;
    margin: 15px 0;
    color: black;
    font-size: 18px;
    border-radius: 6px;
}
form .btn2{
    padding: 14px 60px;
    font-size: 18px;
    margin-top: 20px;
    cursor:pointer;
}
.resume{
    text-align: left;
}
.special{
    font-size: 50px;
    color: white;
}
.white{
    color: white;
}